
/****medium screen****/
@media only screen and (min-width: 40.063em) {
	
.attention{
	
	margin:20% 10% 35%;
	padding-bottom:20%;
	white-space:nowrap;
	
	
	}	
.attention span{
	display:none;}	
	
h5 {
	font-size: 120%;
	letter-spacing: 0.5em;
	line-height: 1.7em;
	padding: 15px 0 20px;
	margin: 0 0 0px 0;
}
header {
	margin-top: 3em;
	height: 50px;
}
.borderBack {
	width: 80%;
	display: block;
	border: 9px solid #00b372;
	position: absolute;
	z-index: 0;
	top: 200px;
	margin: 0 auto 60px;
}
.borderBack, #main {
	height: 3300px;
}

#welcome {
	position: relative;
	height: 513px;
}
img#welcomeImg01 {
	display: block;
	position: relative;
	width: 65%;
	z-index: 0;
	left: -30px;
	top: -20px;
}
#welcome #welcomeBox {
	position: absolute;
	width: 55%;
	background-color: black;
	color: white;
	z-index: 1;
	right: 0;
	top: 20px;
	left: 42%;
	height: 235px;
}
#welcomeImg02 {
	position: absolute;
	top: 15em;
	z-index: 3;
	width: 23%;
	display: inline-block;
	left: 45%;
}
#welcomeImg02 img {
}
#welcomeImg02 span {
	position: absolute;
	text-align: center;
	left: 0px;
	padding: 55% 0 0;
	color: white;
	font-size: 1.1em;
	letter-spacing: 0.2em;
	width: 100%;
	margin: 0 auto;
}
#welcome #welcomeBox h2 {
	width: 252px;
	padding: 30px 40px;
	position: relative;
	height: 100%;
	letter-spacing: 0.3em;
	font-size: 1.6em;
	line-height: 1.7em;
}
.signature {
	font-family: 'Montez', cursive;
	position: absolute;
	bottom: 15px;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	right: 0px;
	display: none;
}
#welcome #welcomeBox aside {
	background-color: #00b372;
	padding: 20px;
	width: 23%;
	float: right;
	position: absolute;
	right: 0px;
	top: 0;
	height: 100%;
}
#welcome #welcomeBox aside a {
	transform: rotate(90deg);
	display: block;
	text-transform: uppercase;
	color: white;
	font-size: 1.2em;
	letter-spacing: 0.6em;
	position: absolute;
	bottom: 103px;
	left: -50%;
}
#welcome #welcomeBox aside a i {
	color: black;
	float: left;
	display: inline-block;
	position: absolute;
}
#welcome #welcomeBox aside a span {
	padding-left: 25px;
}
#welcome #welcomeBox aside a:hover {
	color: black;
}
#welcome .welcomeName {
	position: absolute;
	font-family: 'Work Sans', sans-serif;
	top: 22em;
	z-index: 4;
	right: 12.3%;
	display: inline-block;
	font-size: 75%;
	letter-spacing: 0.1em;
	line-height: 1.7em;
}
#welcome .welcomeName h5 {
	font-size: 1.3em;
	letter-spacing: 0.4em;
	padding: 15px 0 0px;
	margin: 0 0 18px 0;
}
#location {
	position: relative;
}
#location h2 {
	position: absolute;
	right: 3.3em;
	top: -2em;
	letter-spacing: 0.1em;
	font-size: 1.7em;
	text-decoration: overline;
	text-align: right;
}
#location #interior {
	position: relative;
	left: -10px;
	width: 55%;
}
#location #interior img, #location #mapStatic img {
	width: 100%;
}
#location #mapStatic {
	position: relative;
	top: -40px;
	right: -40px;
	width: 55%;
}
#location .phoneNumber {
	position: absolute;
	z-index: 5;
	display: inline-block;
	background-color: #00b372;
	padding: 20px 40px;
	color: white;
	top: 180px;
	right: 120px;
	font-size: 1.2em;
}
#location .openHours {
	display: inline-block;
	position: absolute;
	right: 200px;
	top: 610px;
	width: 20%;
}
#location .ourLocation {
	display: none;
	position: absolute;
	right: 340px;
	top: 420px;
	width: 20%;
	background: rgba(0, 179, 114, 0.8);
	padding-left: 20px;
}
#location .openHours, #location .ourLocation {
	font-size: 75%;
	width: 30%;
}
#location .openHours {
	right: 55px;
	top: 260px;
}
#location #mapStatic {
	width: 53%;
}
#stylist {
	position: relative;
	text-align: center;
	top: 2%;
}
#stylist h2,
#contact h2 {
	font-size: 1.7em;
	right: 15%;
	text-decoration: overline;
	line-height: 1.7em;
	letter-spacing: 0.3em;
	margin-bottom: 1.2em;
	text-align: center;
	text-transform:uppercase;
}
#stylist h3 {
	margin: 1.3em;
	font-size: 1.5em;
}
.stylistBorder {
	position: relative;
	z-index: 5;
	top: -10em;
	left: -15%;
	margin: 0 auto;
	padding: 11em 4em 4em;
	background: #fefefe;
	width: 130%;
	border: 9px solid #00b372;
}

.contactBorder {
	position: relative;
	z-index: 5;
	top: 0em;
	left: -15%;
	margin: 0 auto;
	padding: 4em 4em 4em;
	background: #fefefe;
	width: 130%;
	border: 9px solid #00b372;
}

.contactBorder .container{
	width:100%;}



.stylistImg {
	z-index: 6;
	position: relative;
	display: block;
}

.contactImg{
	display:none;}

.stylistBorder li {
	border-bottom: 2px dashed #00b372;
	padding: 1em 0;
}
.stylistBorder li:last-child {
	border-bottom: 0px;
}
#salonMenu {
	position: relative;
	top: 3em;
}
#salonMenu .imageSets {
	display: none;
	position: absolute;
	width: 48%;
	right: 45%;
	top: -25%;
}
#salonMenu .imageSets img:nth-child(2) {
	display: none;
	width: 40%;
	top: -4em;
	position: relative;
	right: -13em;
}
#salonMenu h2 {
	font-size: 1.7em;
	right: -4%;
	text-decoration: overline;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	float: right;
	position: relative;
	top: -3em;
}
#salonMenu table {
	width: 100%;
	margin-bottom: 15%;
}
#tableGroup {
	margin-top: 0em;
}
#salonMenu table tr {
	border-bottom: 2px dashed #00b372;
	padding: 0.4em 0;
}
.tableLeft {
	float: left;
}
#salonMenu h2:nth-child(2) {
	width: 100%;
	text-align: center;
	left: 0;
	margin-bottom: -1em;
}
#salonMenu table th {
	width: 100%;
	text-align: center;
}

.contactImg {
    z-index: 6;
    position: absolute;
    display: none;
    right: 5%;
    width: 31%;
    margin: 2.5em 0;
}
}

@media only screen and (min-width: 45.063em) {

.attention{
	
	margin:8% 10% 35%;
	padding-bottom:20%;
	white-space:nowrap;
	
	
	}	


	
.borderBack, #main {
	height: 3600px;
}	
	
#welcome #welcomeBox {
	top: -0px;
	height: 245px;
}
#welcome #welcomeBox h2 {
	letter-spacing: 0.3em;
	font-size: 1.7em;
}
#welcomeImg02 {
	top: 14em;
}
#welcome .welcomeName {
	top: 23em;
	font-size: 75%;
	right: 13.1%;
}
.signature {
	right: -45px;
}
#welcome #welcomeBox aside a {
	left: -40%;
}
#location {
	top: 0em;
}
#location #mapStatic {
}
#location h2 {
	font-size: 1.8em;
	right: 14%;
	letter-spacing: 0.1em;
	line-height: 1.7em;
}
#location h5 {
	font-size: 1.3em;
}
#location .openHours, #location .ourLocation {
	font-size: 80%;
	width: 30%;
}
#location .openHours {
	top: 270px;
}
#stylist h2,
#contact h2 {
	font-size: 2em;
	margin-bottom: 1.3em;
}
/*****salon menu*****/

#salonMenu {
	margin-top: -10em;
}
#salonMenu .imageSets {
	display: block;
	position: absolute;
	width: 40%;
	right: 52%;
	top: -0em;
	margin-top: 10em;
}
#salonMenu .imageSets img:nth-child(2) {
	display: block;
	width: 70%;
	top: -2em;
	position: relative;
	right: -7em;
}
#salonMenu h2 {
	font-size: 2em;
    right: -0.15em;
    text-decoration: overline;
    line-height: 1.7em;
    letter-spacing: 0.3em;
    float: right;
    top: -2em;

}

#salonMenu table th span {
 
    font-size: 70%;
}


#salonMenu table.menuCuttable {
	float: right;
	position: absolute;
	z-index: 10;
	top: 12em;
	right: -14em;
}
#salonMenu table {
	width: 45%;
}

#salonMenu table td:nth-child(even) {
    text-align: right;
    min-width: 130px;
    font-size: 80%;
}

#salonMenu table.menuCuttable {
	float: right;
	right: 15.6%;
	width: 30%;
	    top: 12.5%;
		
}
#tableGroup {
	margin-top: 47em;
	right: -1%;
	position: relative;
}
#salonMenu table th {
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: left;
	font-size:90%;
}
.tableRight {
	float: right;
	margin-right: -2%;
}
.tableLeft {
	float: left;
	margin-left: -2%;
}
.m2_above {
	display: block;
}
.sm_1m {
	display: none;
}


.contactBorder .container{
	width:60%;}

.contactImg {
    z-index: 6;
    position: absolute;
    display: block;
    right: 5%;
    width: 31%;
    margin: 2.5em 0;
}

.contactBorder .container input, .contactBorder .container textarea {
    
    
   
}

}

@media only screen and (min-width: 50.063em) {
	
	.attention span{
	display:block;}	
	

.borderBack, #main {
	height: 3900px;
}
#welcome #welcomeBox {
	height: 255px;
	top: 0px;
}
#welcome #welcomeBox h2 {
	letter-spacing: 0.3em;
	font-size: 1.7em;
}
#welcomeImg02 {
	top: 14.5em;
}
#welcome .welcomeName {
	top: 22.5em;
	font-size: 75%;
	right: 13.7%;
}
#welcome #welcomeBox aside a {
	left: -30%;
}
#location {
	top: 5em;
}
#location h2 {
	font-size: 2em;
	right: 15%;
	line-height: 1.7em;
	letter-spacing: 0.1em;
}
#location .openHours, #location .ourLocation {
	right: 160px;
}
#location .ourLocation {
	display: block;
	background: none;
	padding-left: 0px;
}
#location .phoneNumber {
	font-size: 1.8em;
	right: 10em;
}
#location .phoneNumber {
	font-size: 1.5em;
	right: 8em;
}
#location .openHours, #location .ourLocation {
	right: 140px;
	font-size: 90%;
}
#location .openHours {
	top: 480px;
}
#location .ourLocation {
	top: 800px;
}
#location .openHours, #location .ourLocation {
	font-size: 90%;
	right: 7%;
}
#location .openHours {
	top: 18.5em;
	right: 6%;
}
#location .ourLocation {
	top: 690px;
	display: none;
}
#location #mapStatic {
	right: -8%;
	width: 55%;
}
#stylist {
	margin-top: 8em;
}
#salonMenu {
	margin-top: -3em;
}
#salonMenu .imageSets {
	width: 43%;
	right: 52%;
	top: -3em;
	margin-top: 10em;
}

#salonMenu h2 {
font-size: 2em;
    right: 0.55em;
    text-decoration: overline;
    line-height: 1.7em;
    letter-spacing: 0.3em;
    float: right;
    top: 0em;
}
#salonMenu .imageSets img:nth-child(2) {
	width: 70%;
	right: -8em;
}
#salonMenu table.menuCuttable {
	float: right;
	right: 15.35%;
	width: 30%;
	top: 12%;
}
#tableGroup {
	margin-top: 46em;
	right: 0%;
	position: relative;
}
#salonMenu table th {
	
	letter-spacing: 0.2em;
	white-space: nowrap;
}
#salonMenu table tr {
	border-bottom: 9px solid #00b372;
	padding: 1em 0;
}

.contactImg {
    z-index: 6;
    position: absolute;
    display: block;
    right: 5%;
    width: 31%;
    margin: 7em 0;
}



}

@media only screen and (min-width: 57.063em) {
#welcome #welcomeBox {
	width: 53%;
	top: 0px;
}
#welcome #welcomeBox h2 {
	letter-spacing: 0.3em;
	font-size: 1.7em;
}
#welcomeImg02 {
	top: 230px;
	left: 45%;
	position: absolute;
}
#welcome .welcomeName {
	top: 21em;
	right: 8.5em;
	letter-spacing: 0.12em;
	font-size: 90%;
}
#welcome #welcomeBox aside a {
	left: -10%;
}
#location {
	top: 5em;
}
#location h2 {
	font-size: 2.3em;
	right: 3.4em;
	top: -1em;
	text-align: right;
}
#location .phoneNumber {
	top: 9.5em;
}
#location .openHours {
	top: 22.5em;
}
#location .ourLocation {
	top: 780px;
}
/*******stylist**********/

#stylist {
	text-align: center;
	margin-top: 8em;
}
#stylist h2,
#contact h2 {
	font-size: 2.3em;
}
.stylistImg {
	z-index: 6;
	position: absolute;
	display: block;
	right: 5%;
    width: 41%;
    margin: 2.5em 0;
}


.stylistBorder {
	position: relative;
	z-index: 5;
	top: 0em;
	left: -15%;
	margin: 0 auto;
	padding: 3em 15em 3em 3em;
	
	width: 100%;
	border: 9px solid #00b372;
}
#salonMenu {
	margin-top: 10em;
}
#salonMenu .imageSets {
	width: 43%;
	right: 52%;
	top: -3em;
}
#salonMenu .imageSets img:nth-child(2) {
	right: -10em;
}
#salonMenu h2 {
	position: relative;
	font-size: 2.3em;
	right: 3%;
	text-decoration: overline;
	line-height: 1.7em;
	letter-spacing: 0.3em;
	float: right;
}
#salonMenu table.menuCuttable {
	float: right;
	position: absolute;
	z-index: 10;
	top: 20em;
	right: 15.35%;
	width: 30%;
}
#salonMenu table {
	width: 45%;
}
#salonMenu table th {
	letter-spacing: 0.4em;
	white-space: nowrap;
	font-size: 0.9em;
}
#salonMenu .tableGroup table.menuCuttable {
	float: right;
	right: -46%;
}
#salonMenu .tableGroup table:nth-child(even) {
	float: left;
}
#tableGroup {
	margin-top: 49em;
}
}
